Bug 1440399 - UI: Hover text is overlapped by navigation menu on Topology
Summary: UI: Hover text is overlapped by navigation menu on Topology
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.3
Assignee: Eric Winchell
QA Contact: Vatsal Parekh
URL:
Whiteboard: ui
Depends On: 1400831 1486660
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-08 14:46 UTC by Satoe Imaishi
Modified: 2017-10-25 14:52 UTC (History)
6 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1400831
Environment:
Last Closed: 2017-06-28 14:59:04 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-04-28 21:51:42 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/228d935a35bbd2b22776ccb3875eef9417b218ee

commit 228d935a35bbd2b22776ccb3875eef9417b218ee
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Wed Apr 5 09:35:42 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Apr 28 17:48:03 2017 -0400

    Merge pull request #926 from epwinchell/topology_fixes
    
    Fix topology view styling issues
    (cherry picked from commit 021a83920e7fd91b8e87b4d149fe37cb3ad259a5)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1440400
    https://bugzilla.redhat.com/show_bug.cgi?id=1440399

 app/assets/stylesheets/container_topology.css | 4 ++++
 app/views/infra_topology/show.html.haml       | 2 +-
 app/views/layouts/_breadcrumbs.html.haml      | 2 +-
 app/views/middleware_topology/show.html.haml  | 2 +-
 app/views/network_topology/show.html.haml     | 2 +-
 5 files changed, 8 insertions(+), 4 deletions(-)

Comment 5 errata-xmlrpc 2017-06-28 14:59:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.